Audiokinetic's Community Q&A is the forum where Wwise users ask and answer questions within the Wwise community. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page. Support for Strata library starts on our Community Q&A.

Wwise 2019.2.10 failt to build with the MacOS11 or macOS10.14

0 votes

I try to build the ue4.26 game with Wwise 2019.2.10 in MacOS11 or macOS10.14, And It show Wwise use the abandon API in aksink.o(aksoundengine.a)(AUGraphClose、DisposeAUGraph、AudioUnitSetParameter、AUGraphAddNode、and so on).

asked Apr 1, 2021 in Beta Feedback by Sambeau W. (140 points)
edited Apr 2, 2021 by Sambeau W.
Can you specify which version of Unreal Engine you are using?
Unreal Engine 4.26

Please sign-in or register to answer this question.

...